
html
{
	//filter: grayscale(100%);
	//filter: hue-rotate(-82deg);
}
* {
	margin: 0;
	padding: 0;
}
body {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FEFEFE;
	background-color: #1e0000;
	font-size:12px;
	background-image:url('https://www.zeldacavern.net/img/themes/headerbg-test.png');
        background-repeat: repeat-x;
}
a {
	color:#fff;
	text-decoration:none;
}
#wrapper {
	padding-top: 22px;
	min-height:100%;
	height:auto !important;
	height: 100%;
	margin: 0 auto -4em;
	width: 950px;

}
#top {
	position:relative;
	margin: 0 auto;
	height: 378px;
}
#logo {
        position:relative;
        background-image:url('https://www.zeldacavern.net/img/themes/header.png');
	margin: 0 auto;
        height: 378px;
        width: 535px;
}
#logo-loz {
        position:relative;
        background-image:url('https://www.zeldacavern.net/img/themes/headerloz.png');
        margin: 0 auto;
        height: 378px;
        width: 535px;
}
#logo-aol {
        position:relative;
        background-image:url('https://www.zeldacavern.net/img/themes/headeraol.png');
        margin: 0 auto;
        height: 378px;
        width: 535px;
        
}
#logo-lttp {
        position:relative;
        background-image:url('https://www.zeldacavern.net/img/themes/headerlttp.png');
        margin: 0 auto;
        height: 378px;
        width: 535px;
        
}
#logo-la {
        position:relative;
        background-image:url('https://www.zeldacavern.net/img/themes/headerla.png');
        margin: 0 auto;
        height: 378px;
        width: 535px;
        
}
#logo-oot {
        position:relative;
        background-image:url('https://www.zeldacavern.net/img/themes/headeroot.png');
        margin: 0 auto;
        height: 378px;
        width: 535px;
}
#logo-mm {
        position:relative;
        background-image:url('https://www.zeldacavern.net/img/themes/headermm.png');
        margin: 0 auto;
        height: 378px;
        width: 535px;
        
}
#logo-oos {
        position:relative;
        background-image:url('https://www.zeldacavern.net/img/themes/headeroos.png');
        margin: 0 auto;
        height: 378px;
        width: 535px;
        
}
#logo-ooa {
        position:relative;
        background-image:url('https://www.zeldacavern.net/img/themes/headerooa.png');
        margin: 0 auto;
        height: 378px;
        width: 535px;
        
}
#logo-oracle {
	position:relative;
	background-image:url('https://www.zeldacavern.net/img/themes/headeroracle.png');
	margin: 0 auto;
	height: 378px;
	width: 535px;
}
#logo-mc {
        position:relative;
        background-image:url('https://www.zeldacavern.net/img/themes/headermc.png');
        margin: 0 auto;
        height: 378px;
        width: 535px;
        
}
#logo-tp {
	position:relative;
	background-image:url('https://www.zeldacavern.net/img/themes/headertp.png');
	margin: 0 auto;
	height: 378px;
	width: 535px;
	
}
#logo-ph {
	position:relative;
	background-image:url('https://www.zeldacavern.net/img/themes/headerph.png');
	margin: 0 auto;
	height: 378px;
	width: 535px;
	
}
#logo-st {
	position:relative;
	background-image:url('https://www.zeldacavern.net/img/themes/headerst.png');
	margin: 0 auto;
	height: 378px;
	width: 535px;
	
}
#logo-ss {
	position:relative;
	background-image:url('https://www.zeldacavern.net/img/themes/headerss.png');
	margin: 0 auto;
	height: 378px;
	width: 535px;
	
}
#logo-lbw {
	position:relative;
	background-image:url('https://www.zeldacavern.net/img/themes/headerlbw.png');
	margin: 0 auto;
	height: 378px;
	width: 535px;
	
}
#logo-botw {
        position:relative;
        background-image:url('https://www.zeldacavern.net/img/themes/headerbotw.png');
        margin: 0 auto;
        height: 378px;
        width: 535px;
        
}
#logo-ww {
        position:relative;
        background-image:url('https://www.zeldacavern.net/img/themes/headerww.png');
        margin: 0 auto;
        height: 378px;
        width: 535px;
        
}
#logo-hw {
        position:relative;
        background-image:url('https://www.zeldacavern.net/img/themes/headerhw.png');
        margin: 0 auto;
        height: 378px;
        width: 535px;
        
}
#logo-ageofcalamity {
        position:relative;
        background-image:url('https://www.zeldacavern.net/img/themes/headerageofcalamity.png');
        margin: 0 auto;
        height: 378px;
        width: 535px;

}
#logo-fs {
        position:relative;
        background-image:url('https://www.zeldacavern.net/img/themes/headerfs.png');
        margin: 0 auto;
        height: 378px;
        width: 535px;
        
}
#logo-tfh {
        position:relative;
        background-image:url('https://www.zeldacavern.net/img/themes/headertfh.png');
        margin: 0 auto;
        height: 378px;
        width: 535px;

}


#topNav {
	width:100%;
	position:absolute;
	bottom:0px;
	z-index: 10;
}
#topNavLeft {
	position: absolute; 
	bottom: 13px;
	float:left;
	margin-left: 0px;
	display: inline-block;
	width: 416px;
	background-color: #2e0000;
	}
#topNavLeft ul {
	list-style-type:none;
}
#topNavLi {
	border-left: 1px solid #0F0F0F;
	border-right: 1px solid #0F0F0F;
}
#topNavRight {
	float:left;
	margin-left: 532px;
	position:absolute;
	bottom: 13px;
	display:inline-block;
	width: 416px;
	background-color: #2e0000;
}
#topNavRight ul {
	list-style-type:none;
}
#topNavRight li,
#topNavLeft li {
	float:left;
	text-align:center;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
.topNavButtonsLeft a {
	display:block;
	font-weight:bold;
	width:46px;
}
.topNavButtonsRight a {
	display:block;
	font-weight:bold;
	width:46px;
}
.navSection {
	margin:0 0 10px 0;
	font-weight:bold;
	font-size: 11px;
	text-transform: uppercase;
}
ul.navButtons {
	list-style-type:none;
	margin:5px 0 5px 0;
	padding:0;
	font-size:11px;
}
.navButtons li {
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	border-left: 2px solid #000;
	border-right: 2px solid #000;
}
.navButtons li:first-child {
	border-top: 2px solid #000;
}
.navButtons li:last-child {
	border-bottom: 2px solid #000;
}
ul.navButtonsg {
        list-style-type:none;
        margin:5px 0 5px 0;
        padding:0;
        font-size:11px;
}
.navButtonsg li {
        border-bottom:1px solid #0f0f0f;
}
.navButtons2 li:first-child {
        border-top: 2px solid #000;
}
.navButtons2 li:last-child {
        border-bottom: 2px solid #000;
}


ul.navButtons2 {
        list-style-type:none;
        margin:5px 0 5px 0;
        padding:0;
        font-size:11px;
}
.navButtons2 li {
 border-bottom: 1px solid #000;
        border-top: 1px solid #000;
        border-left: 2px solid #000;
        border-right: 2px solid #000;

}

#breadcrumb {
height: 50px;
width: 781px;
margin-left: -5px;
background-image:url('https://www.zeldacavern.net/img/themes/breadcrumb.jpg');
background-repeat: repeat-x;
}
#bct {
padding-top: -3px;
margin-left: -5px;
//border-top: 1px solid #000;
//border-bottom: 1px solid #000;
width: 781px;
font-size:24px;
text-align: center;
}
#bc1 {
height: 32px;
width: 781px;
margin-left: -5px;
background-image: url('https://www.zeldacavern.net/img/themes/breadcrumb1.jpg');
background-repeat: repeat-x;
}
#bc2 {
height: 20px;
width: 781px;
margin-left: -5px;
background-image: url('https://www.zeldacavern.net/img/themes/breadcrumb2.jpg');
background-repeat: repeat-x;
text-align: center;
}
#bcs {
height: 18px;
width: 781px;
margin-left: -5px;
background-image: url('https://www.zeldacavern.net/img/themes/breadcrumb3.jpg');
background-repeat: repeat-x;
text-align: center;
border-top: 2px solid #000;
border-bottom: 2px solid #000;
}
#bcg {
height: 20px;
width: 781px;
margin-left: -5px;
background-image: url('https://www.zeldacavern.net/img/themes/breadcrumb2.jpg');
background-repeat: repeat-x;
}
#bc-text {
height: 18px;
width: auto;
padding-top: 2px;
padding-bottom: 2px;
}

/* STYLE CHANGER */
/* RED */
#top.Red {
	position:relative;
	background-image:url('https://www.zeldacavern.net/img/themes/header.jpg');
	margin: 0 auto;
	height: 378px;
}
.topNavButtons a:link,
.topNavButtons a:visited {background-color:#2e0000;}
.topNavButtons a:hover {background-color:#3e0000;}
.navButtons a:link,
.navButtons a:visited {
	display:block;
	background-color:#590807;
	font-weight:normal;
	line-height:25px;
	padding-left:5px;
}
.navButtons a:hover {background-color:#985444;}
.navButtonsg a:link,
.navButtonsg a:visited {
        display:block;
        background-color:#4a0706;
        font-weight:normal;
        line-height:25px;
        padding-left:5px;
}
.navButtonsg a:hover {background-color:#985444;}
.navButtons2 a:link,
.navButtons2 a:visited {
        display:block;
        background-color:#590807;
        font-weight:normal;
        line-height:25px;
        padding-left: 5px;
	padding-top: 6px;
}
.navButtons2 a:hover {background-color:#985444;}

.navButtons a:hover{text-decoration:none;}
.topNavButtons a:hover{text-decoration:none;}

#left {
	float:left;
	border: 2px solid #000;
	background: #380605;
	border-radius: 25px;
}

//#left {
//  position: -webkit-sticky; /* Safari */
//  position: sticky;
//  top: 5px;
//}

#mainwrapper, #right {
        width: 782px;
        margin: margin: 0 10px 0 4px;
        float:left;
}


#left {
	margin:0 10px 10px 0;
	width: 150px;
}

#leftHead {
	background-image:url('https://www.zeldacavern.net/img/themes/nav.jpg');
	background-position:center;
	background-size:100%;
	position:relative;
	height:36px;
}
#leftHead2 {
        background-image:url('https://www.zeldacavern.net/img/themes/navnew.png');
 	text-align: center;
	position:relative;
        height:36px;
	border-bottom: 2px solid #000;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
}
#leftHead3 {
        background-image:url('https://www.zeldacavern.net/img/themes/navnew.png');
        text-align: center;
        position:relative;
        height:36px;
        border-top: 2px solid #000;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
}
.navicon {
        content: url('https://www.zeldacavern.net/img/themes/navicon.png');
}



#leftContent {
	padding:5px;
}
#mainContent {
        padding-left: 5px;
        padding-right: 5px;
        width:771px;
        overflow: hidden;
        float: left;
	border: 2px solid #000;
        background: #380605;
	border-bottom-left-radius: 25px;
        border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
        border-top-right-radius: 25px;
	vertical-align:top;

}


#newsflash {
	margin-left: auto;
    margin-right: auto;

	width:771px;
	overflow: hidden;
	text-align: center;
	background-color:none;
	padding-bottom: 10px;
}

#chatContent {
	margin: 0 auto 0 auto;
	width:771px;
	height:700px;
}
#push, #footer {
	clear:both;
	height: 4em;
}
#footer {
	text-align:center;
	border-top: 2px solid black;
	height: 32px;
	width: 100%;
	background-image: url('https://www.zeldacavern.net/img/themes/breadcrumb1.jpg');
	background-repeat: repeat-x;
	padding:2px 0px 0px 0px;
        font-weight:bold;
	}
#copyright {
	padding-top: -1px;
	height: 18px;
	width: 100%;
	background-image: url('https://www.zeldacavern.net/img/themes/breadcrumb2.jpg');
	background-repeat: repeat-x;
	text-align: center;
	}
.footerText {

	text-transform:uppercase;
	font-weight:bold;
	padding:15px 50px 0 50px;
}
div#footer a:hover {
	text-decoration:underline;
}
span#zcwidgets {text-decoration:none; margin-right:60px;}
/*
	########## END PAGE LAYOUT
	########## MAIN_PAGE ELEMENTS
*/
a:hover { text-decoration:underline; }
.newsMain {
	background-image:url('https://www.zeldacavern.net/img/themes/breadcrumb-news2.jpg');
	background-repeat:repeat-x;
	width: 781px;
	margin-left: -5px;
}
.newsMain:first-child {
	background-image:url('https://www.zeldacavern.net/img/themes/breadcrumb.jpg');
}

.newsWrap {
	width:100%;
	height:55px;
}
.newsAvatar {
	float:left;
	background-color:#000;
	padding-top: 2px;
	height:48px;
	width:48px;
	border:2px solid #000;
	border-bottom: 3px;
	border-left: 0;
	vertical-align: middle;
}
.newsAvatar:first-child {
border-top: 0px;
border-bottom: 1px;
padding-top: 2px;
}
.newsTitle {
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	padding:2px 0px 0px 54px;
	font-size:26px;
	font-weight:bold;
	height:32px;
}
.newsTitle a:hover {
	color:#DDD;
	text-decoration:none;
}
.newsMeta {
	//padding:2px 0px 0px 54px;
	font-size:10px;
	width: 781px;
}
.newsBody {
	padding:5px 6px 6px 6px;
	height: auto;
}
.newsBody .jsImageViewer { pointer-events: none }

.newsBody img { 
	max-width: 100%; 
	display: block;
	margin: 0 auto;
		}

.newsBody iframe {
	text-align: center;
}

.newsComments {
	font-size:10px;
	padding:6px;
	text-align:right;

}

/*
	########## END MAIN_PAGE ELEMENTS
*/

/* gameboxes */
#gamebox-loz {
        background-image:url('https://www.zeldacavern.net/pages/games/loz/box.png');
        margin: 0 auto;
        height: 361px;
        width: 250px;
}
#gamebox-aol {
	background-image:url('https://www.zeldacavern.net/pages/games/aol/box-aol.jpg');
        margin: 0 auto;
        height: 358px;
        width: 256px;
}
#gamebox-mc {
  background-image:url('https://www.zeldacavern.net/pages/games/mc/box-mc.jpg');
        margin: 0 auto;
        height: 437px;
        width: 440px;
}
#gamebox-lttp {
  background-image:url('https://www.zeldacavern.net/pages/games/lttp/box-lttp.jpg');
        margin: 0 auto;
        height: 293px;
        width: 420px;
}
#gamebox-oot {
  background-image:url('https://www.zeldacavern.net/pages/games/oot/boxoot.jpg');
        margin: 0 auto;
        height: 680px;
        width: 420px;
}
#gamebox-mm {
  background-image:url('https://www.zeldacavern.net/pages/games/mm/boxmm.png');
        margin: 0 auto;
        height: 680px;
        width: 420px;
}
#gamebox-ww {
  background-image:url('https://www.zeldacavern.net/pages/games/ww/box-wwboth.png');
        margin: 0 auto;
        height: 403px;
        width: 562px;
}
#gamebox-la {
background-image:url('https://www.zeldacavern.net/pages/games/la/boxla.png');
        margin: 0 auto;
        height: 832px;
        width: 590px;
}
#gamebox-oos {
background-image:url('https://www.zeldacavern.net/pages/games/oos/box-oos.jpg');
        margin: 0 auto;
        height: 440px;
        width: 440px;
}
#gamebox-ooa {
background-image:url('https://www.zeldacavern.net/pages/games/ooa/box-ooa.jpg');
        margin: 0 auto;
        height: 450px;
        width: 440px;
}
#gamebox-oracle {
background-image:url('https://www.zeldacavern.net/pages/games/oracle/box-oracle.png');
        margin: 0 auto;
        height: 375px;
        width: 760px;
}

#gamebox-lbw {
background-image:url('https://www.zeldacavern.net/pages/games/lbw/box-lbw.jpg');
        margin: 0 auto;
        height: 310px;
        width: 340px;
}
#gamebox-botw {
background-image:url('https://www.zeldacavern.net/pages/games/botw/botw-box.png');
        margin: 0 auto;
        height: 478px;
        width: 590px;
}
#gamebox-tp {
background-image:url('https://www.zeldacavern.net/pages/games/tp/box-tp.png');
        margin: 0 auto;
        height: 832px;
        width: 590px;
}
#gamebox-ph {
background-image:url('https://www.zeldacavern.net/pages/games/ph/box-ph.jpg');
        margin: 0 auto;
        height: 299px;
        width: 334px;
}
#gamebox-st {
background-image:url('https://www.zeldacavern.net/pages/games/st/box-st.jpg');
        margin: 0 auto;
        height: 400px;
        width: 420px;
}

#gamebox-fs {
background-image:url('https://www.zeldacavern.net/pages/othergames/fs/box-fs.png');
        margin: 0 auto;
        height: 498px;
        width: 500px;
}
#gamebox-fsa {
background-image:url('https://www.zeldacavern.net/pages/othergames/fsa/box-fsa.png');
        margin: 0 auto;
        height: 731px;
        width: 520px;
}

#gamebox-ss {
background-image:url('https://www.zeldacavern.net/pages/games/ss/box-ss-new.png');
        margin: 0 auto;
        height: 590px;
        width: 745px;
}
#gamebox-hw {
background-image:url('https://www.zeldacavern.net/pages/othergames/hw/boxart-hw.png');
	margin: 0 auto;
	height: 324px;
	width: 657px;
}






/* staff page stuff */

#staff {
	margin: 0 auto;
	border: 2px solid #000000;
	width: 425px;
	height: 125px;
	position: relative;
	}
.pos img {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 100px;
    height: 23px;
}
.pos-news img {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 88px;
	height: 22px;
}

.pos2 img {
    position: absolute;
    right: 10px;
    width: 100px;
    height: 23px;	
}

#staffavatar {
	padding-top: 10px;	
	padding-left: 7px;
	float: left;
	width: 115px;
	height: 100px;
	margin: 0 auto;
	position: relative;
}
#staffinfo {
	top: 4px;
	float: right;
	width: 300px;
	height: 110px;
	margin: 0 auto;
	position: relative;	
	font-size: 11px;	
}
#boxxy {
        text-align: center;
        border: 2px solid #000000;
	border-left: 0;
	border-right: 0;
        background-color: #4a0706;
}

/* New Nav Menu */
.nav-loz {
background-image: url('https://www.zeldacavern.net/img/nav/loz.png');
width: 50px;
height: 50px;
opacity: 0.3;
border: 1px solid #000000;
background-color: #FFFFFF;
}
.nav-aol {
background-image: url('https://www.zeldacavern.net/img/nav/aol.png');
width: 50px;
height: 50px;
opacity: 0.3;
border: 1px solid #000000;
background-color: #FFFFFF;
}
.nav-lttp {
background-image: url('https://www.zeldacavern.net/img/nav/lttp.png');
width: 50px;
height: 50px;
opacity: 0.3;
border: 1px solid #000000;
background-color: #FFFFFF;
}
.nav-la {
background-image: url('https://www.zeldacavern.net/img/nav/la.png');
width: 50px;
height: 50px;
opacity: 0.3;
border: 1px solid #000000;
background-color: #FFFFFF;

}


.nav-oot {
background-image: url('https://www.zeldacavern.net/img/nav/oot.png');
width: 50px;
height: 50px;
opacity: 0.3;
border: 1px solid #000000;
background-color: #FFFFFF;

}
.nav-loz:hover { 
opacity: 1.0;
}
.nav-aol:hover {
opacity: 1.0;
}
.nav-lttp:hover {
opacity: 1.0;
}
.nav-la:hover {
opacity: 1.0;
}
.nav-oot:hover {
opacity: 1.0;
}
.nav-mm:hover {
opacity: 1.0;
}
.nav-oos:hover {
opacity: 1.0;
}
.nav-ooa:hover {
opacity: 1.0;
}
.nav-oracle:hover {
opacity: 1.0;
}
.nav-ww:hover {
opacity: 1.0;
}
.nav-mc:hover {
opacity: 1.0;
}
.nav-tp:hover {
opacity: 1.0;
}
.nav-ph:hover {
opacity: 1.0;
}
.nav-st:hover {
opacity: 1.0;
}
.nav-ss:hover {
opacity: 1.0;
}
.nav-lbw:hover {
opacity: 1.0;
}
.nav-botw:hover {
opacity: 1.0;
}
.nav-botw2:hover {
opacity: 1.0;
}

.nav-mm {
background-image: url('https://www.zeldacavern.net/img/nav/mm.png');
width: 50px;
height: 50px;
opacity: 0.3;
border: 1px solid #000000;
background-color: #FFFFFF;

}

.nav-oos {
background-image: url('https://www.zeldacavern.net/img/nav/oos.png');
width: 50px;
height: 50px;
opacity: 0.3;
border: 1px solid #000000;
background-color: #FFFFFF;

}
.nav-ooa {
background-image: url('https://www.zeldacavern.net/img/nav/ooa.png');
width: 50px;
height: 50px;
opacity: 0.3;
border: 1px solid #000000;
background-color: #FFFFFF;

}
.nav-oracle {
background-image: url('https://www.zeldacavern.net/img/nav/oracle.png');
width: 50px;
height: 50px;
opacity: 0.3;
border: 1px solid #000000;
background-color: #FFFFFF;

}

.nav-ww {
background-image: url('https://www.zeldacavern.net/img/nav/ww.png');
width: 50px;
height: 50px;
opacity: 0.3;
border: 1px solid #000000;
background-color: #FFFFFF;

}
.nav-mc {
background-image: url('https://www.zeldacavern.net/img/nav/mc.png');
width: 50px;
height: 50px;
margin: 0;
opacity: 0.3;
border: 1px solid #000000;
background-color: #FFFFFF;

}
.nav-tp {
background-image: url('https://www.zeldacavern.net/img/nav/tp.png');
width: 50px;
height: 50px;
margin: 0;
opacity: 0.3;
border: 1px solid #000000;
background-color: #FFFFFF;

}
.nav-ph {
background-image: url('https://www.zeldacavern.net/img/nav/ph.png');
width: 50px;
height: 50px;
margin: 0;
opacity: 0.3;
border: 1px solid #000000;
background-color: #FFFFFF;

}
.nav-st {
background-image: url('https://www.zeldacavern.net/img/nav/st.png');
width: 50px;
height: 50px;
margin: 0;
opacity: 0.3;
border: 1px solid #000000;
background-color: #FFFFFF;

}
.nav-ss {
background-image: url('https://www.zeldacavern.net/img/nav/ss.png');
width: 50px;
height: 50px;
margin: 0;
opacity: 0.3;
border: 1px solid #000000;
background-color: #FFFFFF;

}
.nav-lbw {
background-image: url('https://www.zeldacavern.net/img/nav/lbw.png');
width: 50px;
height: 50px;
margin: 0;
opacity: 0.3;
border: 1px solid #000000;
background-color: #FFFFFF;

}
.nav-botw {
background-image: url('https://www.zeldacavern.net/img/nav/botw.png');
width: 50px;
height: 50px;
margin: 0;
opacity: 0.3;
border: 1px solid #000000;
background-color: #FFFFFF;

}
.nav-botw2 {
background-image: url('https://www.zeldacavern.net/img/nav/botw2.png');
width: 50px;
height: 50px;
margin: 0;
opacity: 0.3;
border: 1px solid #000000;
background-color: #FFFFFF;

}



li.dropdown {
    display: inline-block;
}

.dropdown-content {
    top: 50px;
    display: none;
    position: absolute;
    background-color: #380605;
    min-width: 160px;
    border: 2px solid #000;
    //z-index: 50;
}

.dropdown-content a {
    color: #FFFFFF;
    width: 160px;
    padding: 4px 4px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #985444;}

.dropdown:hover .dropdown-content {
    display: block;
} 

// BoTW Drop Down

li.dropdown2 {
    display: inline-block;
}

.dropdown-content2 {
    top: 50px;
    display: none;
    left: 245px;
    position: absolute;
    background-color: #380605;
    min-width: 160px;
    border: 2px solid #000;
}

.dropdown-content2 a {
    color: #FFFFFF;
    width: 160px;
    padding: 4px 4px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content2 a:hover {background-color: #985444;}

.dropdown2:hover .dropdown-content2 {
    display: block;
}

// LBW Drop Down

li.dropdown3 {
    display: inline-block;
}

.dropdown-content3 {
    top: 51px;
    display: none;
    left: 195px;
    position: absolute;
    background-color: #380605;
    min-width: 160px;
    border: 2px solid #000;
}

.dropdown-content3 a {
    color: #FFFFFF;
    width: 160px;
    padding: 4px 4px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content3 a:hover {background-color: #985444;}

.dropdown3:hover .dropdown-content3 {
    display: block;
}

//test dropdown

li.dropdown4 {
    display: inline-block;
    float: right;
}

.dropdown-content4 {
    top: 51px;
    display: none;
    //right: 0;
    position: absolute;
    background-color: #380605;
    min-width: 160px;
    border: 2px solid #000;
}

.dropdown-content4 a {
    color: #FFFFFF;
    width: 160px;
    padding: 4px 4px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content4 a:hover {background-color: #985444;}

.dropdown4:hover .dropdown-content4 {
    display: block;
}



#border {
	border: 2px solid #0F0F0F;
	}

tr.recentposts {
	border-bottom: 1px solid #e8e8e8;
}

.recentposts_avatar_container {
	padding-left: 5px;
	display: block;
	position: relative;
	margin: 0px 5px 0px -5px;
	border: 0;
}

.recentposts_avatar_container img {
	background-color: #f8f8f8;
	padding: 0px;
	border: 1px solid #a5cae4;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	display: block;
	width: 36px;
	height: 36px;
}

.recentposts_thread_title {
	padding: 0px 0px 0px 0px;
}

.recentposts_thread_title a:link {
	font-size: 11px;
	font-weight: bold;
}

.recentposts_forum_title a {
	color: #969696;
	font-size: 10px;
	font-weight: normal;
}

table.membersonline {
	background: #f8f8f8;
}

#region-wrapper {
border: 1px solid #000;
overflow: hidden;
width: 771px;
}
#region-left {
float: left;
border-right: 1px solid #000;
display: inline-block;
width: 144px;
height: 100%;
font-size: 18px;
}
#region-right {
float: right;
display: inline-block;
width: 455px;
}
.region-clear {
clear: both;
}


//Modals for Images

/* Style the Image Used to Trigger the Modal */
#myImg,
#myImg2,
#myImg3,
#myImg4,
#myImg5,
#myImg6,
#myImg7,
#myImg8,
#myImg9,
#myImg10,
#myImg11,
#myImg12,
#myImg13,
#myImg14,
#myImg15,
#myImg16
 {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover, 
#myImg2:hover,
#myImg3:hover,
#myImg4:hover,
#myImg5:hover,
#myImg6:hover,
#myImg7:hover,
#myImg8:hover,
#myImg9:hover,
#myImg10:hover,
#myImg11:hover,
#myImg12:hover,
#myImg13:hover,
#myImg14:hover,
#myImg15:hover,
#myImg16:hover
{
opacity: 0.7;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 500; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption { 
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}


/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
    background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
    padding: 0 18px;
    background-color: white;
    display: none;
    overflow: hidden;
}


/* scale embedded videos to maximum width */
 .videoContainer {
    overflow: hidden;
    padding-bottom: 56.25%; /* 9 / 16 */
    position: relative;
    border: 2px solid #000;
}
.videoContainer iframe, .videoContainer 
video {
        height: 100%;
        position: absolute;
        width: 100%;
	border: 0px;
    }
}


/* collapsible sidebar */
/* The sidebar menu */
.sidebar {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 1; /* Stay on top */
  top: 0;
  left: 0;
  background-color: #111; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidebar */
}

/* The sidebar links */
.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidebar a:hover {
  color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

/* The button used to open the sidebar */
.openbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: #111;
  color: white;
  padding: 10px 15px;
  border: none;
}

.openbtn:hover {
  background-color: #444;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-left .5s; /* If you want a transition effect */
  padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidebar {padding-top: 15px;}
  .sidebar a {font-size: 18px;}
}
